body,
html {
    overflow-x: hidden;
    font-size: 15px;
    line-height: 32px;
}

button {
    padding: 0;
    margin: 0;
}

strong {
    font-weight: 500;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

*:focus {
    outline: none;
}

.form-control:focus {
    box-shadow: none;
    border-color: white !important;
}

img.logo {
    width: 120px !important;
}

blockquote {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    position: relative;
}

.text_2_rows {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text_3_rows {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.text_4_rows {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

blockquote:before {
    content: "\f10d";
    font-family: "Font Awesome 5 Free", sans-serif;
    position: absolute;
    left: 0;
    top: 5px
}

blockquote:after {
    content: "\f10e";
    font-family: "Font Awesome 5 Free", sans-serif;
    position: absolute;
    right: 0;
    bottom: 5px
}

blockquote p {
    margin-bottom: 0
}

header#masthead {
    padding: 0;
    height: 60px;
    background: rgba(255, 255, 255, 0);
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 3;
    box-shadow: none;
}

header#masthead.white {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%), inset 0 -1px 0 rgb(0 0 0 / 10%);
    transition: .2s ease;
}

header#masthead.white.no-shadow {
    box-shadow: none;
}

header#masthead.white a.site-title svg g path {
    stroke: black;
    fill: black;
    transition: .2s ease;
}

header#masthead svg circle,
header#masthead svg path {
    stroke: white;
}

header#masthead.white svg circle,
header#masthead.white svg path {
    stroke: black;
    transition: .2s ease;
}

header#masthead,
#gs,
#page {
    transition: margin-left .2s ease;
}

header#masthead.white .hamburger-inner,
header#masthead.white .hamburger-inner:after,
header#masthead.white .hamburger-inner:before,
header#masthead.white .hamburger.is-active .hamburger-inner,
header#masthead.white .hamburger.is-active .hamburger-inner:before,
header#masthead.white .hamburger.is-active .hamburger-inner:after {
    background: black;
    transition: .2s ease;
}

img[src*='.svg'] {
    width: 100%;
    height: auto;
}

.text-black {
    color: black;
}

a,
a:hover {
    color: inherit;
}

button:focus {
    outline: 0;
}

.blog img {
    margin-bottom: 0 !important;
}

.cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cover.overlay:after {
    content: "";
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 1) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.sectionTitle {
    font-size: 32px;
}

.sectionTitle.reverse {
    color: white;
}

section#news .cover {
    height: 250px;
}

section#news ul > li:last-child {
    display: none;
}

a.readAll {
    border: 1px solid black;
    font-size: 14px;
    font-weight: 600;
    color: black;
    text-transform: uppercase;
    height: 40px;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.readAll:hover {
    color: white;
    background: black;
    border-color: black;
}

a.readAll.reverse {
    color: white;
    border-color: white;
}

a.readAll.reverse:hover {
    border-color: black;
}

a.arrow {
    border: 1px solid black;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
}

a.arrow:hover {
    color: white;
    background: black;
    border-color: black;
}

a.arrow.reverse {
    color: white;
    border-color: white;
}

a.arrow.reverse:hover {
    border-color: black;
}

ul.slick-dots {
    list-style: none;
    display: flex;
    justify-content: center;
    margin: 20px 0 20px 0;
    padding: 0;
}

ul.slick-dots li button {
    border: 0;
    background: none;
    font-size: 0;
    line-height: 0;
    display: block;
    padding-right: 5px;
}

ul.slick-dots li:last-child button {
    margin-right: 0;
    padding-right: 0;
}

ul.slick-dots li button:after {
    content: "";
    border: 1px solid black;
    width: 15px;
    height: 15px;
    display: block;
    border-radius: 50%;
}

ul.slick-dots li.slick-active button:after {
    background: black;
}

#slideNav ul.slick-dots li button:after {
    border: 1px solid white;
}

#slideNav ul.slick-dots li.slick-active button:after {
    background: white;
}

#slideNav {
    z-index: 1;
    bottom: 120px
}

ul#social li {
    margin-right: 15px;
}

ul#social li:last-child {
    margin-right: 0;
}

ul#social.textual li {
    margin-right: 0;
}

ul#social.textual li a {
    font-size: 14px;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

ul#social li a {
    color: inherit;
}

ul#social li a i {
    font-size: 18px;
}

.single .content a,
.authorInLine a {
    text-decoration: underline;
}

.wp-caption {
    background: transparent !important;
    padding: 0;
    border: 0;
    max-width: 100%;
}

.wp-caption-text {
    border-top: 0;
}

.wp-caption .wp-caption-text {
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}

.sidenav {
    height: 100vh; /* 100% Full-height */
    width: 250px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Stay on top */
    top: 0; /* Stay at the top */
    left: -250px;
    background-color: grey; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: .2s ease; /* 0.5 second transition effect to slide in the sidenav */
}

.navbar-nav li a {
    color: white;
    text-transform: uppercase;
}

.navbar-nav li a:hover {
    text-decoration: underline;
}

.hamburger {
    display: inline-flex;
    align-items: center;
    padding-left: 0;
    margin-top: 2px;
}

.hamburger-box {
    width: 20px;
    height: 20px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    height: 1px;
    width: 20px;
    background: white
}

.hamburger-inner:before {
    top: -6px;
}

.hamburger-inner:after {
    bottom: -6px;
}

.hamburger--3dx.is-active .hamburger-inner:before {
    transform: translate3d(0, 6px, 0) rotate(45deg)
}

.hamburger--3dx.is-active .hamburger-inner:after {
    transform: translate3d(0, -6px, 0) rotate(-45deg)
}

.hamburger.is-active .hamburger-inner:before,
.hamburger.is-active .hamburger-inner:after {
    background-color: white;
    transition: .2s ease;
}

#menu-lingue,
#menu-lingue-en,
#menu-lingue-fr {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0
}

li.wpml-ls-item {
    margin-right: 10px;
}

li.wpml-ls-item a {
    color: #666;
}

li.wpml-ls-item:last-child {
    margin-right: 0;
}

li.wpml-ls-current-language a {
    color: white;
    font-weight: 700;
}

#events .slick-dots {
    padding-bottom: 0;
}

.dots .slick-dots {
    padding-top: 0;
}

.to_content_arrow {
    width: 26px;
    height: 26px;
    box-sizing: border-box;
    transform: rotate(135deg);
    cursor: pointer;
    color: white
}

.to_content_arrow:before {
    content: '';
    width: 100%;
    height: 100%;
    border-width: 1px 1px 0 0;
    border-style: solid;
    transition: .2s ease;
    display: block;
    transform-origin: 100% 0;
}

.to_content_arrow:after {
    content: '';
    float: left;
    position: relative;
    top: -100%;
    width: 100%;
    height: 100%;
    border-width: 0 1px 0 0;
    border-style: solid;
    transform-origin: 100% 0;
    transition: .2s ease;
}

.to_content_arrow_container {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 70px;
}

.at-above-post {
    margin-bottom: 10px;
}

p.wpml-ls-statics-post_translations {
    margin-bottom: 0;
}

#slideNav h2 {
    padding: 0 5%;
    margin: 0;
    font-weight: 500;
}

#slideNav h2 a {
    font-size: 20px;
}

#content.site-content {
    padding-top: 90px;
    padding-bottom: 60px;
}

.home #content.site-content {
    padding-top: 0;
    padding-bottom: 30px;
}

form label {
    margin-bottom: 0;
}

form .btn {
    margin: 0;
    padding: 0 0 0 10px;
    border: 0;
    color: white;
}

form.search-form input[type="search"] {
    background: transparent;
    color: white;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    outline: 0;
}

form.search-form .form-control {
    border-radius: 0;
    background: transparent;
}

ul.navbar-nav li.section {
    margin-top: 15px;
    margin-bottom: 0;
}

ul.navbar-nav li.section:after {
    content: "";
    height: 1px;
    background: white;
    display: block;
    margin-bottom: 15px;
}

ul.navbar-nav li.section a {
    cursor: default;
    padding-bottom: 0;
}

ul.navbar-nav li.section a:hover {
    text-decoration: none;
}

iframe {
    width: 100%;
}

.m-a-box-content.m-a-box-profile .m-a-box-profile-multiauthor {
    margin-bottom: 1rem;
}

.m-a-box-bio {
    margin-top: 10px
}

.mgl-gallery {
    margin: 10px 0
}

.meow-carousel-prev-btn,
.meow-carousel-next-btn {
    background: none !important;
    fill: white;
}

em {
    color: black;
}

.postTitle {
    font-size: 22px;
    line-height: 28px;
    font-weight: 500;
}

#contenuto figure img,
#contenuto img {
    max-width: calc(100% + 30px) !important;
    margin-left: -15px !important;
}

#contenuto .embed-responsive {
    width: calc(100% + 30px);
    margin-left: -15px;
}


.single #captionPostThumb {
    padding: 0.625rem;
}

#tags li {
    margin-right: 5px;
}

#tags li a {
    border: 1px solid black;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    padding: 0 10px;
    border-radius: 3px;
    transition: .2s;
}

#tags li a:hover {
    color: white;
    background: black;
}

ul.m-a-posts-list {
    margin: 0;
    padding: 0
}

.m-a-posts-list[data-list-layout="flat"] .m-a-posts-list-item {
    padding-left: 0;
    padding-right: 0;
}

.m-a-posts-list[data-list-layout="flat"] .m-a-posts-list-item:first-child {
    padding-top: 0
}

.m-a-posts-list[data-list-layout="flat"] .m-a-posts-list-item:last-child {
    padding-bottom: 0
}

.m-a-posts-list[data-list-layout="flat"] .m-a-posts-list-item a:hover {
    text-decoration: underline;
}

.slider {
    height: 100vh
}

.at-share-btn-elements {
    text-align: right;
}

.at-below-post:before {
    content:"";
    display: flex;
    justify-content: flex-end;
    text-transform: uppercase;
    font-weight: 600;
}

.at-below-post:lang(en):before {
    content: "Share this"
}

.at-below-post:lang(it):before {
    content: "Condividi"
}